#content .container.cake-container img {
    max-width: 100%;
}
#content .class-schedule {
	margin-bottom: 20px;
}
#content .class-list{

}
#content .class-list h2 {
	margin: 0 0 10px 0;
}
#content .class-list h3 {
	margin: 0 0 10px 0;
	line-height: 100%;
}
#content .class-list h4 {
	margin: 10px 0 0 0;
	line-height: 100%;
}
#content .class-list .class-location {
	font-size: 14px;
	margin-bottom: 20px;
}
#content .class-list .class-item {

}
#content .class-list .class-item .price {
	display: block;
	margin: 20px 0 0 0;
}

#content ul {
	list-style-image: url(/images/bullet_paw.png);
	margin: 10px 0 10px 0;
}		
#content ul li {
	font-weight: 300;
}



form {
	margin: 0 auto;	
}

form p {
	margin-top: 10px;
}	

form .error {
	margin-bottom: 10px;
	padding: 15px 0 15px 10px;
}

label {
	font-weight: 300;
	margin: 0 0 15px;
}	

input,
select,
textarea {
	font-size: 100%;
	font-family: 'Roboto', sans-serif;
	margin-bottom: 13px;	
}

input[type=text],
input[type=email],
input[type=tel],
input[type=url],
input[type=search] {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

.placeholder {
	opacity: 1;
	color: blue !important;
}
input[type=text],
input[type=email],
select,
textarea {
	border: 1px solid #141414;
	padding: 7px 7px;
	width: 100%;
	/*color: #777;*/
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  
}
::-webkit-input-placeholder {
	opacity: 1;
	color: #ccc !important;
}
:-moz-placeholder {
	opacity: 1;
	color: #ccc !important;
}
::-moz-placeholder {
	opacity: 1;
	color: #ccc !important;
}
:-ms-input-placeholder {
	opacity: 1;
	color: #ccc !important;
}


input[type=radio] {
	margin-left: 5px;
	margin-right: 25px;
}

textarea {
	min-height: 150px;	
}

h3 + textarea {
	margin-top: 10px;	
}

select {
}

.col-xs-12.row {
	padding-right: 0;
}
.col-xs-12.row input[type=text],
.col-xs-12.row select,
.col-xs-12.row textarea { 
	width: 99.3%;
}

.submit {
	clear: both;
}

.box{
	display: none;
	margin-top: 20px;
}

.checkout-totals {
	line-height: 24px;	
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
	float: left;
	margin: 0 0 0 5px;
}

.bookingItemRelations.form {
	margin-top: 30px;
}

.bookingItemRelations.form label {
	margin: 0 0 10px;
	padding: 0;
}

.bookingItemRelations.form .checkbox label {
	padding: 0 0 0 25px;
}

.bookingItemRelations.form input[type=text],
.bookingItemRelations.form input[type=email],
.bookingItemRelations.form select, 
.bookingItemRelations.form textarea {
	border: 1px solid #ccc;
	margin-bottom: 16px;
}



.booking-item {
	/*margin-top: 20px;*/
}
.booking-item img {
	max-width: 100%;
	margin-bottom: 10px;
}

dt {
	width: 20%;
	background: none;
	color: #333;
	/*border: 1px solid #ccc;*/
	padding: 0 5px 0 5px;
	margin: 0;
	border: 0;
}
dd {
	width: auto;
	background: none;
	border: none;
}